
.clearfix:after{display: block; content: ""; clear: both;}


/*title*/
.title{padding:20px 0; margin-bottom: 50px;}
.title h2{display: inline-block; position: relative; font-size: 24px; line-height: 20px;padding:0 15px; border-left: 5px solid #E07F21;  border-right: 5px solid #E07F21;}
.title h2:before{display: block; position: absolute; left: -80px; top:0; content: ""; width:60px; height: 1px; margin-top:10px; background-color: #CCC;}
.title h2:after{display: block; position: absolute; right: -80px; top:0; content: ""; width:60px; height: 1px; margin-top:10px; background-color: #CCC;}
.title p{font-size: 14px; padding-top:10px; text-align: center;}
.title div{text-align: center;}
/*pro-li*/
.pro-li{padding:60px 0;}
.proli-left{width:33.33%; float: left; }
.proli-right{width:66.66%; float: right;}
.proli-left img{max-width: 100%; margin-top:10px;}
.proli-left a{height:384px;border-top:1px solid #CCC; overflow: hidden; border-right:1px solid #CCC; border-bottom: 1px solid #CCC; display: block;padding:20px 20px 0;}
.proli-title h3{font-size: 18px; color: #E07F21;}
.proli-title p{color: #888; font-size: 12px; padding-top:5px;}
.proli-left a:hover .proli-title>h3{color:#E1472F}
.proli-left a:hover .proli-title>p{color:#000;}
.proli-right{height: 384px; border-bottom: 1px solid #CCCCCC;}
.proli-right a{width:50%;border-top:1px solid #CCCCCC;  float: left; border-right:1px solid #CCCCCC; overflow: hidden;  display: block;padding:20px 20px 0;}
.proli-right a:hover h3{color: #E1472F;}
/*pro-re*/
.prore-nav{width:210px; float: left;}
.prore-nav>div{padding:30px; background-color: #555B6B; display: inline-block; width:210px;}
.prore-nav>div h3{font-size: 22px; color: #FFFFFF;}
.prore-nav>div p{font-size: 16px; color: #FFFFFF; padding-top:5px;}
.prore-nav ul{display: inline-block; width:210px; background-color: #6B707E; padding-bottom: 50px;}
.prore-nav ul li{display: inline-block; cursor: pointer; width:100%; padding:10px; line-height: 30px; padding-left:40px; border-left:5px solid #6B707E;font-size:16px; color: #FFFFFF;} 
.prore-nav ul li.active{background-color: #FFFFFF; color: #393939; border-color: #E07F21;}
.prore-area{margin-left: 210px; padding-left: 40px;}
.prore-topbar{padding:5px 0 10px; border-bottom:1px solid #CCC;}
.prore-topbar h3{padding-left: 20px; border-left: 3px solid #E07F21; font-size: 18px; display: inline-block;}
.more{float: right;}
.more a{padding:5px 10px; background-color: #6B707E; color: #FFFFFF;}
.more a:hover{background-color: #E07F21;}
.prore-con li{width:33.33%; float: left; padding:10px;}
.prore-con li img{max-width:100%;}
.prore-more {padding:20px;}
.prore-more p{font-size: 18px; line-height: 2;}
.prore-more a{color: #E07F21; font-size: 14px;}
.ch-li>div{display: none;}
.ch-li>div:first-child{display: block;}




/*space padding*/
.pro-re{padding-top:60px ;}


/*pg nav*/
.pg-nav{width:210px; float: left;}
.pg-nav>div{padding:30px; background-color: #555B6B; display: inline-block; width:210px;}
.pg-nav>div h3{font-size: 22px; color: #FFFFFF;}
.pg-nav>div p{font-size: 16px; color: #FFFFFF; padding-top:5px;}
.pg-area{margin-left: 210px; padding-left: 40px; }
.pg-topbar{padding:5px 0 10px; border-bottom:1px solid #CCC;}
.pg-topbar h3{padding-left: 20px; border-left: 3px solid #E07F21; font-size: 14px; font-weight: 300; display: inline-block;}
.pg-topbar h3 a{color:#666;}
.pg-topbar h3 a:hover{color:#E07F21;}
.pg-nav ul li:hover{background-color: #FFFFFF; color: #393939; border-color: #E07F21;}
.pg-nav ul li:hover a{color:#393939;}
.pg-nav>ul{display: inline-block; width:210px; background-color: #6B707E; padding-bottom: 50px;}
.pg-nav ul li a{display:inline-block; width:100%; color:#FFFFFF;padding:10px; line-height: 30px; padding-left:40px;}
.pg-nav ul li{display: inline-block; cursor: pointer; width:100%;  border-left:5px solid #6B707E;font-size:16px; color: #FFFFFF;} 
.pg-nav ul li.active{background-color: #FFFFFF; color: #393939; border-color: #E07F21;}
.pg-nav ul li.active a{color: #393939}



